Missing include caused FTBFS.

--- babel-1.2.0.dfsg.orig/runtime/sidlx/sidlx_common.c  2009-05-22 19:13:28.000000000 +0000
+++ babel-1.2.0.dfsg/runtime/sidlx/sidlx_common.c       2009-05-22 19:13:52.000000000 +0000
@@ -2,6 +2,7 @@
 #include <errno.h>
 #include <stdlib.h>
 #include <string.h>
+#include <limits.h>
 #include "sidlx_common.h"
 #include "sidl_String.h"
 
